﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29920.165
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Adi - Liran chess project", "Adi - Liran chess project\Adi - Liran chess project.vcxproj", "{7483D757-3EA4-4DC9-A744-9D38B555CCBC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7483D757-3EA4-4DC9-A744-9D38B555CCBC}.Debug|x64.ActiveCfg = Debug|x64
		{7483D757-3EA4-4DC9-A744-9D38B555CCBC}.Debug|x64.Build.0 = Debug|x64
		{7483D757-3EA4-4DC9-A744-9D38B555CCBC}.Debug|x86.ActiveCfg = Debug|Win32
		{7483D757-3EA4-4DC9-A744-9D38B555CCBC}.Debug|x86.Build.0 = Debug|Win32
		{7483D757-3EA4-4DC9-A744-9D38B555CCBC}.Release|x64.ActiveCfg = Release|x64
		{7483D757-3EA4-4DC9-A744-9D38B555CCBC}.Release|x64.Build.0 = Release|x64
		{7483D757-3EA4-4DC9-A744-9D38B555CCBC}.Release|x86.ActiveCfg = Release|Win32
		{7483D757-3EA4-4DC9-A744-9D38B555CCBC}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ABAF9DC6-4364-43A2-8558-CF30E0C2A7D4}
	EndGlobalSection
EndGlobal
